@Charset 'utf-8';

/*** ラップ ***/
/***----------------------------------------------------*/
#anagram-info{
	width: 730px;
	font-size: 12px;
	/*line-height: 1.5em;*/
	line-height: 2em;
}



/*** セクションラップ ***/
/***----------------------------------------------------*/
#anagram-info .anagram-info-section{
	margin-bottom: 30px;
}

#anagram-info .anagram-info-section>strong{
	display: block;
	margin-bottom: 10px;
	padding: 3px 0 3px 10px;
	border-left: 3px #000 solid;
	font-size: 125%;
}



/*** タイルラップ ***/
/***----------------------------------------------------*/
#anagram-info .anagram-info-tile{
	margin-bottom: 10px;
	padding: 20px;
	background-color: #eee;
}

#anagram-info .anagram-info-tile>strong{
	display: block;
	margin-bottom: 1em;
}

#anagram-info .anagram-info-tile>p{
	color: #666;
}

#anagram-info .anagram-info-tile>ol li{
	list-style-type: decimal;
	margin-left: 40px;
	color: #666;
}

#anagram-info .anagram-info-tile>ol li a{
	color: #00f;
}
